/* spinngin animation */
@keyframes spin {
    from {transform: rotateZ(0deg)}
    to {transform: rotateZ(360deg)}
  }


@keyframes pageTransitionIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@keyframes pageTransitionOut {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Firefox < 16 */
@-moz-keyframes pageTransitionIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes pageTransitionIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes pageTransitionIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes pageTransitionIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}